from discord.ext import commands
import random

content = [" just bit the dust.",
           " gave up on life.",
           " couldn't take the heat anymore.",
           " boarded the train.",
           " was pricked to death.",
           " just left.",
           " ragequit.",
           " doesn't like me anymore"]


class Join(commands.Cog):
    def __init__(self, client):
        self.client = client

    @commands.Cog.listener()
    async def on_member_remove(self, member):
        if member.guild.id == 605932352736067585:
            await self.client.get_channel(605932352736067589).send(member.mention + random.choice(content) + "[Leave")


def setup(client):
    client.add_cog(Join(client))
